## perlimports 0.000045

=== debian/changelog ===
perlimports (0.000045-1) unstable; urgency=medium

  * Import upstream version 0.000045.
  * Bump versioned (build) dependency on perltidy.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Aug 2022 19:11:12 +0200

perlimports (0.000044-1) unstable; urgency=medium

  * Import upstream version 0.000044.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 23:58:16 +0200

perlimports (0.000043-2) unstable; urgency=medium

  * Team upload
  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 May 2022 12:12:15 +0000

perlimports (0.000043-1) unstable; urgency=low

  * Initial release. (Closes: #1001176)

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 May 2022 11:18:25 +0200
