=== debian/control ===
Source: perlimports
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libclass-inspector-perl (>= 1.36) <!nocheck>,
                     libcpanel-json-xs-perl <!nocheck>,
                     libdata-printer-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libfile-chdir-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libfile-xdg-perl <!nocheck>,
                     libgeo-ip-perl <!nocheck>,
                     libgetopt-long-descriptive-perl <!nocheck>,
                     libhtml-lint-perl <!nocheck>,
                     libhtml-tableextract-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     liblingua-en-inflect-perl <!nocheck>,
                     liblist-allutils-perl <!nocheck>,
                     liblog-dispatch-array-perl <!nocheck>,
                     liblog-dispatch-perl (>= 2.70) <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmojolicious-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-path-class-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libmoox-strictconstructor-perl <!nocheck>,
                     libossp-uuid-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libpath-iterator-rule-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libperl-critic-perl <!nocheck>,
                     libpithub-perl <!nocheck>,
                     libppi-perl (>= 1.274) <!nocheck>,
                     libppix-utils-perl <!nocheck>,
                     libref-util-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsereal-decoder-perl <!nocheck>,
                     libsereal-encoder-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libsub-handlesvia-perl <!nocheck>,
                     libsymbol-get-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-requiresinternet-perl <!nocheck>,
                     libtest-script-perl (>= 1.29) <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     libtext-simpletable-autowidth-perl <!nocheck>,
                     libtoml-tiny-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl,
                     perltidy (>= 20220613) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlimports
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlimports.git
Homepage: https://metacpan.org/release/App-perlimports
Rules-Requires-Root: no

Package: perlimports
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libclass-inspector-perl (>= 1.36),
         libfile-xdg-perl,
         libgetopt-long-descriptive-perl,
         liblog-dispatch-perl (>= 2.70),
         libmodule-runtime-perl,
         libmoo-perl,
         libmoox-strictconstructor-perl,
         libossp-uuid-perl,
         libpath-iterator-rule-perl,
         libpath-tiny-perl,
         libppi-perl (>= 1.274),
         libppix-utils-perl,
         libref-util-perl,
         libscalar-list-utils-perl,
         libsereal-decoder-perl,
         libsereal-encoder-perl,
         libsub-handlesvia-perl,
         libsymbol-get-perl,
         libtext-simpletable-autowidth-perl,
         libtoml-tiny-perl,
         libtry-tiny-perl,
         libtype-tiny-perl,
         perltidy (>= 20220613)
Description: tool to automate the maintenance of Perl import statements
 This package provides the perlimports command line interface, which automates
 the cleanup and maintenance of Perl use and require statements.
 Loosely inspired by goimports, this tool aims to be part of your linting and
 tidying workflow, in much the same way you might use perltidy or perlcritic.
