## perlimports 0.000050

=== debian/changelog ===
perlimports (0.000050-1) unstable; urgency=medium

  * Import upstream version 0.000050.
  * Update years of packaging copyright.
  * Remove test dependency on libdata-printer-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Feb 2023 18:24:22 +0100

perlimports (0.000049-1) unstable; urgency=medium

  * Import upstream version 0.000049.
  * New runtime dependency: Cpanel::JSON::XS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 02:17:29 +0200

perlimports (0.000048-1) unstable; urgency=medium

  * Import upstream version 0.000048.
  * Bump versioned (test) dependency on libppi-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Sep 2022 17:29:33 +0200

perlimports (0.000046-1) unstable; urgency=medium

  * Import upstream version 0.000046.
  * New dependency: libtext-diff-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2022 17:53:28 +0200
