=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libclass-inspector-perl (>= 1.36) <!nocheck>,
                      libcpanel-json-xs-perl <!nocheck>,
-                     libdata-printer-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libfile-chdir-perl <!nocheck>,
                      libfile-pushd-perl <!nocheck>,
@@ -35,7 +34,7 @@
                      libpath-tiny-perl <!nocheck>,
                      libperl-critic-perl <!nocheck>,
                      libpithub-perl <!nocheck>,
-                     libppi-perl (>= 1.274) <!nocheck>,
+                     libppi-perl (>= 1.276) <!nocheck>,
                      libppix-utils-perl <!nocheck>,
                      libref-util-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
@@ -53,6 +52,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
+                     libtext-diff-perl <!nocheck>,
                      libtext-simpletable-autowidth-perl <!nocheck>,
                      libtoml-tiny-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
@@ -60,7 +60,7 @@
                      libwww-perl <!nocheck>,
                      perl,
                      perltidy (>= 20220613) <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlimports
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlimports.git
 Homepage: https://metacpan.org/release/App-perlimports
@@ -72,6 +72,7 @@
          ${perl:Depends},
          libcapture-tiny-perl,
          libclass-inspector-perl (>= 1.36),
+         libcpanel-json-xs-perl,
          libfile-xdg-perl,
          libgetopt-long-descriptive-perl,
          liblog-dispatch-perl (>= 2.70),
@@ -81,7 +82,7 @@
          libossp-uuid-perl,
          libpath-iterator-rule-perl,
          libpath-tiny-perl,
-         libppi-perl (>= 1.274),
+         libppi-perl (>= 1.276),
          libppix-utils-perl,
          libref-util-perl,
          libscalar-list-utils-perl,
@@ -89,6 +90,7 @@
          libsereal-encoder-perl,
          libsub-handlesvia-perl,
          libsymbol-get-perl,
+         libtext-diff-perl,
          libtext-simpletable-autowidth-perl,
          libtoml-tiny-perl,
          libtry-tiny-perl,
