## perlimports 0.000051

=== debian/changelog ===
perlimports (0.000051-1) unstable; urgency=medium

  * Import upstream version 0.000051.
  * Remove debian/perlimports.examples: nor more examples shipped.
  * Make (test) dependency on libtoml-tiny-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2023 16:24:28 +0200
