=== debian/control ===
--- 
+++ 
@@ -54,7 +54,7 @@
                      libtest2-suite-perl <!nocheck>,
                      libtext-diff-perl <!nocheck>,
                      libtext-simpletable-autowidth-perl <!nocheck>,
-                     libtoml-tiny-perl <!nocheck>,
+                     libtoml-tiny-perl (>= 0.16) <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      libwww-perl <!nocheck>,
@@ -92,7 +92,7 @@
          libsymbol-get-perl,
          libtext-diff-perl,
          libtext-simpletable-autowidth-perl,
-         libtoml-tiny-perl,
+         libtoml-tiny-perl (>= 0.16),
          libtry-tiny-perl,
          libtype-tiny-perl,
          perltidy (>= 20220613)
