## perlimports 0.000053

=== debian/changelog ===
perlimports (0.000053-1) unstable; urgency=medium

  * Import upstream version 0.000053.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 02:07:12 +0100

perlimports (0.000052-1) unstable; urgency=medium

  * Import upstream version 0.000052.
  * Drop unneeded version constraints from (build) dependencies.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 16:25:43 +0200
