=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
-                     libclass-inspector-perl (>= 1.36) <!nocheck>,
+                     libclass-inspector-perl <!nocheck>,
                      libcpanel-json-xs-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libfile-chdir-perl <!nocheck>,
@@ -20,7 +20,7 @@
                      liblingua-en-inflect-perl <!nocheck>,
                      liblist-allutils-perl <!nocheck>,
                      liblog-dispatch-array-perl <!nocheck>,
-                     liblog-dispatch-perl (>= 2.70) <!nocheck>,
+                     liblog-dispatch-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmojolicious-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
@@ -71,11 +71,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcapture-tiny-perl,
-         libclass-inspector-perl (>= 1.36),
+         libclass-inspector-perl,
          libcpanel-json-xs-perl,
          libfile-xdg-perl,
          libgetopt-long-descriptive-perl,
-         liblog-dispatch-perl (>= 2.70),
+         liblog-dispatch-perl,
          libmodule-runtime-perl,
          libmoo-perl,
          libmoox-strictconstructor-perl,
