## perlimports 0.000055

=== debian/changelog ===
perlimports (0.000055-1) unstable; urgency=medium

  * Import upstream version 0.000055.
  * Declare compliance with Debian Policy 4.7.0.
  * Add new test dependency: libmath-round-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 16:16:43 +0200
