=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                      liblist-allutils-perl <!nocheck>,
                      liblog-dispatch-array-perl <!nocheck>,
                      liblog-dispatch-perl <!nocheck>,
+                     libmath-round-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmojolicious-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
@@ -60,7 +61,7 @@
                      libwww-perl <!nocheck>,
                      perl,
                      perltidy (>= 20220613) <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlimports
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlimports.git
 Homepage: https://metacpan.org/release/App-perlimports
