## perlimports 0.000056

=== debian/changelog ===
perlimports (0.000056-1) unstable; urgency=medium

  * Import upstream version 0.000056.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Mar 2025 21:34:07 +0100
