=== debian/control ===
--- 
+++ 
@@ -61,7 +61,7 @@
                      libwww-perl <!nocheck>,
                      perl,
                      perltidy (>= 20220613) <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlimports
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlimports.git
 Homepage: https://metacpan.org/release/App-perlimports
