## perlimports 0.000057

=== debian/changelog ===
perlimports (0.000057-1) unstable; urgency=medium

  * Import upstream version 0.000057.
    Closes: #1104360
  * Make test dependency on libmoosex-types-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 May 2025 20:45:42 +0200
