=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                      libmoo-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libmoosex-types-path-class-perl <!nocheck>,
-                     libmoosex-types-perl <!nocheck>,
+                     libmoosex-types-perl (>= 0.51) <!nocheck>,
                      libmoox-strictconstructor-perl <!nocheck>,
                      libossp-uuid-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
