## perlimports 0.000058

=== debian/changelog ===
perlimports (0.000058-1) unstable; urgency=medium

  * Import upstream version 0.000058.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Nov 2025 23:40:15 +0100
