=== debian/watch ===
version=4
https://metacpan.org/release/App-perlimports   .*/App-perlimports-v?@ANY_VERSION@@ARCHIVE_EXT@$
